
/* ****************** 타이틀 텍스트  ****************** */

.title_62818_ {font-size:0;}
.title_62818_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_62818_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_62818_.style_top p {padding-top:10px;}
.title_62818_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_62818_.style_right p {padding-right:14px;}
.title_62818_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_62818_.style_bottom p {padding-bottom:12px;}
.title_62818_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_62818_.style_left p {padding-left:14px;}
.title_62818_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_62818_.style_circle1 p {padding-left:20px;}
.title_62818_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_62818_.style_circle2 p {padding-left:20px;}
.title_62818_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_62843_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_62843_ > div {}
.layout_62843_ > div:after {content:''; display:block; clear:both;}
.layout_62843_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_62843_ > div > .container_1 {width:50%;}
.layout_62843_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_62843_ > div > .container_1 { width:100%; }
	.layout_62843_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_62843_ {min-width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_62846_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_62846_ * {box-sizing:border-box;}
.img_ratio_62846_ a {display:block; text-decoration:none;}
.img_ratio_62846_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_62846_ {width:px;}
}
@media \0screen{
	.img_ratio_62846_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_62873_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_62873_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_62873_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 연혁  ****************** */

.history_62847_ {  }
.history_62847_:after { content: ''; display: block; clear: both; }
.history_62847_ dl { position: relative; }
.history_62847_ dt, .history_62847_ dd { margin: 0; }
.history_62847_ dt { color: #d00000; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_62847_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_62847_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_62847_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_62847_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_62847_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_62847_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 연혁  ****************** */

.history_62871_ {  }
.history_62871_:after { content: ''; display: block; clear: both; }
.history_62871_ dl { position: relative; }
.history_62871_ dt, .history_62871_ dd { margin: 0; }
.history_62871_ dt { color: #d00000; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_62871_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_62871_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_62871_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_62871_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_62871_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_62871_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 연혁  ****************** */

.history_62870_ {  }
.history_62870_:after { content: ''; display: block; clear: both; }
.history_62870_ dl { position: relative; }
.history_62870_ dt, .history_62870_ dd { margin: 0; }
.history_62870_ dt { color: #d00000; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_62870_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_62870_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_62870_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_62870_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_62870_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_62870_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 연혁  ****************** */

.history_62872_ {  }
.history_62872_:after { content: ''; display: block; clear: both; }
.history_62872_ dl { position: relative; }
.history_62872_ dt, .history_62872_ dd { margin: 0; }
.history_62872_ dt { color: #d00000; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_62872_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_62872_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_62872_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_62872_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_62872_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_62872_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 연혁  ****************** */

.history_62868_ {  }
.history_62868_:after { content: ''; display: block; clear: both; }
.history_62868_ dl { position: relative; }
.history_62868_ dt, .history_62868_ dd { margin: 0; }
.history_62868_ dt { color: #d00000; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_62868_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_62868_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_62868_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_62868_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_62868_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_62868_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 연혁  ****************** */

.history_62867_ {  }
.history_62867_:after { content: ''; display: block; clear: both; }
.history_62867_ dl { position: relative; }
.history_62867_ dt, .history_62867_ dd { margin: 0; }
.history_62867_ dt { color: #d00000; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_62867_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_62867_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_62867_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_62867_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_62867_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_62867_ dd { position: relative; margin-left: 90px; }
}
